{
    "attributes": [
        {
            "key": "_type",
            "type": "STRING",
            "value": "Requirement"
        },
        {
            "key": "_locations",
            "type": "LIST",
            "value": ["/Documents/AADLv2.xhtml/45ac2e4a-27fa-4ed0-90a7-f6a87f35e3a7"]
        }
    ],
    "uuid": "372b5e8e-df01-4e13-b3dd-4695e8a98eb1"
}